html,button,input,select,textarea {color: #fff; font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400;}
body {font-size: 14px; line-height: 23px; background: transparent url(../img/background_ehandl.jpg) repeat; min-width: 1002px; overflow-y: scroll;}

a, a:visited {text-decoration: underline; color: #32333c;}
a:hover {text-decoration: none;}
strong, b {font-weight: 700;}
span.important {color: #cc2a2b;}
a.download {color: #cc2a2b;}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #888;margin: 20px 0 40px 0; padding: 0;}
section#inhalt ul,section#inhalt ol, section#inhalt li {list-style: circle;}
section#inhalt .multicolumnContainer li {list-style: none;}
section#inhalt .multicolumnContainer li ul li {list-style: circle !important;}

h1 {font-family: "droid-serif",sans-serif; font-style: normal; font-weight: 700; color: #fff; font-size: 27px; line-height: 32px;}
h2 {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #c2c2c5; font-size: 17px; line-height: 24px;}
h3 {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #85868b; font-size: 34px;}
h4 {font-family: "droid-serif",sans-serif; font-style: normal; font-weight: 700; color: #fff; font-size: 63px;}
h5 {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #fff; font-size: 27px; line-height: 27px;}

h1 a, h1 a:visited {font-family: "droid-serif",sans-serif; font-style: normal; font-weight: 700; color: #fff; font-size: 27px; line-height: 32px; text-decoration: none;}
h1 a:hover {color: #c2c2c5;}
h2 a, h2 a:visited {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #c2c2c5; font-size: 17px; line-height: 24px; text-decoration: none;}
h2 a:hover {color: #c2c2c5;}
h5 a, h5 a:visited {background: #494a52;padding: 8px 12px; -webkit-border-radius: 3px; border-radius: 3px; color: #fff; text-decoration: none; line-height: 41px;}
h5 a:hover {color: #c2c2c5;}

#handl section#startseite h1 {margin:0; padding:0 70px 5px 0;}
#handl section#startseite h2 {margin:0; padding:0 0 15px 0;}
#handl section#startseite h3 {line-height: 34px; margin: 0; padding: 50px 0 15px 0; text-align: center;}
#handl section#startseite h4 {line-height: 63px; margin:0; text-align: center; padding: 0 0 40px 0; font-family: "droid-serif",sans-serif; font-style: normal; font-weight: 300;}
#handl section#startseite .columnFirst h5 {padding:0 80px 5px 0; margin: 0 0 80px 0; text-align: right; background: transparent url(../img/pointer_left.jpg) no-repeat center right; }
#handl section#startseite .columnLast h5 {margin:0 0 40px 0px; padding: 0 0 5px 80px; width: auto; text-align: left; background: transparent url(../img/pointer_right.jpg) no-repeat center left;}

#handl section#startseite .columnLast h1 {margin:0; padding:0 20px 5px 80px;}
#handl section#startseite .columnLast h2 {margin: 0; padding: 0 0 15px 80px;}
#handl section#startseite .columnLast object {margin: 0 0 0 80px;}
#handl section#startseite .columnFirst object {padding: 0 92px 0 0px;}
#handl section#startseite .columnLast .columnItemimage {padding: 0 0 0 80px;}

#handl section#startseite .columnFirst .columnItemimage {background: transparent url(../img/pointer_left.jpg) no-repeat center right;}
#handl section#startseite .columnLast .columnItemimage {background: transparent url(../img/pointer_right.jpg) no-repeat center left;}

#handl section#startseite .columnLast {position: relative; left: -15px;}

#handl_small section#inhalt h1 {color: #32333c; font-size: 34px; line-height: 42px; padding: 0 0 0 0px; margin:0px 0 20px 0;}
#handl_small section#inhalt h2 {font-family: "droid-serif",sans-serif;color: #32333c; 
	font-size:21px; line-height: 26px; padding: 0 20px 0 0px; font-weight: 700; margin: 0 0 15px 0;}
#handl_small section#inhalt p {color: #32333c; font-size: 17px; line-height: 26px; padding: 0 20px 26px 0px; margin:0; font-weight: 400;}

table {color: #32333c; font-size: 17px; line-height: 26px; margin: 20px 0px 0px 0px; font-weight: 400;}
table td {min-width: 150px; padding: 0 0 20px 0; vertical-align: top;}

/* architecture */
#handlbar {height: 40px; position: fixed; width: 100%; top: 0;}
#handlbar .content {width: 1002px; margin:0 auto; color: #b1b1b1; font-size: 14px; line-height: 40px;}
#handlbar .content .left {width: 501px; float: left;}
#handlbar .content .right {width: 501px; float: right; text-align: right;}
#handlbar .content ul {margin:0; padding: 0;}
#handlbar .content ul li {list-style: none; display: inline;}
#handlbar .content a {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #b1b1b1; font-size: 14px; line-height: 40px;text-decoration: none; margin: 0 0 0 15px;}
#handlbar .content a:hover {color: #d1d1d1;}
#handlbar .content a.active {color: #d1d1d1;}
#handlbar .content .left a {margin: 0;}

header {position: fixed; top: 0; width: 100%; margin-top: 40px; height: 540px; z-index: -2; text-align: center;}
header.small {position: fixed; top: 0; width: 100%; margin-top: 40px; height: 240px; z-index: -2; text-align: center; overflow: hidden;}
header .innerwrap {position: relative; float: right; right: -50%;}
header.small .innerwrap {position: relative; float: right; right: -50%;}
header .outerwrap {position: relative; float: right; right: 50%;}
header.small .outerwrap {position: relative; float: right; right: 50%;}

.headerHandl {width: 100%; height: 45px; background: transparent url(../img/background_nav.jpg) repeat-x; opacity: 0.9; top:579px;
width: 100%; height: 45px; background: transparent url(../img/background_nav.jpg) repeat-x; opacity: 0.9; -webkit-box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); -ms-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); -o-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2);
}

.headerHandl_small {width: 100%; height: 45px; background: transparent url(../img/background_nav.jpg) repeat-x; opacity: 0.9; top:279px;
width: 100%; height: 45px; background: transparent url(../img/background_nav.jpg) repeat-x; opacity: 0.9; -webkit-box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); -ms-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); -o-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2);
}

.headerHandl, .container {visibility: visible; z-index:10}
.navcontainer {width: 1002px; margin: 0 auto; visibility: visible;z-index: 2;}

.headerHandl nav {width: 1002px; margin: 0 auto; border-left: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; height: 44px; text-align: center; }
.headerHandl nav ul {margin:0; padding:0;}
.headerHandl nav ul li {list-style: none; display: inline; line-height: 46px; margin: 0 15px 0 15px;}
.headerHandl nav ul li a {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #32333c; font-size: 17px; line-height: 17px; text-decoration: none;}
.headerHandl nav ul li a:hover {color: #62666c;}
.headerHandl nav ul li a.active {color: #62666c;}

.headerHandl_small nav {width: 1002px; margin: 0 auto; border-left: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; height: 44px; text-align: center; }
.headerHandl_small nav ul {margin:0; padding:0;}
.headerHandl_small nav ul li {list-style: none; display: inline; line-height: 46px; margin: 0 20px 0 20px;}
.headerHandl_small nav ul li a {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #32333c; font-size: 17px; line-height: 17px; text-decoration: none;}
.headerHandl_small nav ul li a:hover {color: #62666c;}
.headerHandl_small nav ul li a.active {color: #62666c;}

#handl {position: relative; z-index: 2; width: 100%; margin-top: 620px; background: transparent url(../img/background_ehandl.jpg) repeat;}
#handl_small {position: relative; z-index: 2; width: 100%; margin-top: 320px; background: transparent url(../img/background_ehandl.jpg) repeat; padding: 40px 0 0 0;}
#handl section#startseite {width: 1002px; margin:0 auto; background: transparent url(../img/arrow.png) no-repeat center top;}
#handl section#inhalt {width: 1002px; margin:0 auto; background: transparent url(../img/arrow.png) no-repeat center top;}

footer {width: 100%; background: transparent url(../img/background_footer.jpg) repeat; text-align: center; height: 90px; margin-top: 40px;}
footer ul {margin:0px 0 0 0; padding:25px 0 0 0;}
footer ul li {list-style: none; display: inline;}
footer ul li a {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 700; color: #b1b1b1 !important; font-size: 14px; line-height: 21px;}
footer ul li a {font-family: "droid-sans",sans-serif; font-style: normal; font-weight: 400; color: #b1b1b1 !important; font-size: 14px; line-height: 40px;text-decoration: none; margin: 0 0 0 15px;}
footer ul li a:hover {color: #d1d1d1 !important;}
footer ul li a.active {color: #d1d1d1 !important;}

/* extensions */
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {margin:0 auto; width: 100%;}
section#startseite .multicolumnContainer {background: transparent url(../img/background_multicol_2.jpg) center top no-repeat;}
section#startseite .multicolumnContainer {padding: 60px 0 0 20px;}
section#startseite .columnItem {margin: 0 0 0px 0;}
section#startseite .columnItemvimeo {margin: 0px 0 80px 0;}
section#startseite .columnItemhtml {margin: 0px 0 80px 0;}
section#startseite .columnLast .columnItemhtml {margin: 0px 0 80px 80px;} 
section#startseite .columnFirst .columnItemvimeo {background: transparent url(../img/pointer_left.jpg) no-repeat center right;}
section#startseite .columnLast .columnItemvimeo {background: transparent url(../img/pointer_right.jpg) no-repeat center left;}
section#startseite .columnFirst .columnItemhtml {background: transparent url(../img/pointer_left.jpg) no-repeat center right;}
section#startseite .columnLast .columnItemhtml {background: transparent url(../img/pointer_right.jpg) no-repeat center left;}
section#startseite .columnFirst {margin: 0 0px 0 0;}
section#startseite .columnLast {margin: 0 0 0 0px;}
section#startseite figure img {margin: 0 0 80px 0;}

section#inhalt .multicolumnContainer {margin: 0px 0 0 0;}
section#inhalt ul {margin: 0 0 26px 20px;}
section#inhalt ul li {color: #32333c !important;font-size: 17px; line-height: 26px; padding: 0 0 0px 0px; margin:0; font-weight: 400;}
section#inhalt ul li.columnLast .csc-textpic-above {margin-right: 0 !important; padding-right: 0 !important;}
section#inhalt ul li.columnLast {float: right !important;}

/* Inhaltswrap */
.wrap {background: white; width: 942px; margin:0px auto 0 auto; padding: 30px;}
.tx-imagecycle-pi1-images .imagecycle-caption {font-size: 11px;color: #7F849C;padding: 3px 0 0 0;
line-height: 18px;background: white !important;margin: 20px 0 0 0;opacity: 1 !important;width: 100% !important;}
section#inhalt ul.tx-imagecycle-pi1-images {margin:0 0 20px 0;}
.csc-textpic-imagewrap {margin:0; padding:0;}
.csc-textpic-caption {font-size: 11px; color: #7f849c; padding: 3px 0 0 0; line-height: 18px;}
div.csc-textpic-imagecolumn {margin: 4px 30px 10px 0;}
.csc-textpic-lastcol {margin:0;}

.csc-textpic.csc-textpic-intext-left img {margin: 0 20px 0 0;}
.csc-textpic.csc-textpic-intext-left .csc-textpic-caption {margin: 0 20px 0 0;}
.csc-textpic-below {margin: 0 0 20px 0;}
.csc-textpic-above {margin: 0 0 20px 0;}
,csc-textpic-imagewrap .tx-imagecycle-pi1 {margin-bottom: 20px !important;}

figure#home {position: relative; top: -2px; left: 0px; float: left; margin: 0 10px 0 0;}
/* .tx-imagecycle-pi1-images .imagecycle-caption {font-size: 13px; padding: 5px 5px 3px 15px !important;} */